.flex.justify-center
  input(#fileInput, type="file", (change)="onFileChange($event)", multiple="false")

ng-container(*ngIf="data")
  nz-tabset
    ng-container(*ngFor="let sheet of sheets | keyvalue")
      nz-tab(nzTitle="{{ sheet.key }}", (nzClick)="changeSheet(sheet.key)")

nz-card
  div(id="gridctr", class="grid")
